lastAccountName: kazyacool1234
timestamps:
  login: 1585386794319
  logout: 1585386834351
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: 206.5
  y: 71.0
  z: 266.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 207.5
  y: 70.0
  z: 270.5
  yaw: 0.0
  pitch: 0.0
